Bug-Database: https://github.com/mu-editor/mu/issues
Bug-Submit: https://github.com/mu-editor/mu/issues/new
Repository: https://github.com/mu-editor/mu.git
Repository-Browse: https://github.com/mu-editor/mu
